> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark conversation read

> Mark the conversation read for the contact (explicit read receipt).
Clears the contact's unread state for this conversation.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /s2s/conversations/{conversationId}/read
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /s2s/conversations/{conversationId}/read:
    post:
      tags:
        - S2S Conversations
      summary: Mark conversation read
      description: |-
        Mark the conversation read for the contact (explicit read receipt).
        Clears the contact's unread state for this conversation.
      operationId: Read
      parameters:
        - in: path
          name: conversationId
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content
      security:
        - s2s: []
components:
  securitySchemes:
    s2s:
      type: http
      scheme: bearer
      bearerFormat: Service account token (JWT)

````